
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0.5rem;
}

fieldset {
    border-color: #ffffff;
    border-radius: 1rem;
}

table {
    width: 100%;
    border-spacing: 1rem;
    border-collapse: collapse;
    margin-top: 1rem;
}

.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #dddddd;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-bottom: 1px solid #dddddd;
    padding: 0.25rem;
}
.table > tbody > tr:hover {
    background-color: #f5f5f5;
}

.blue {
    color: #000066;
    font-weight: bold;
}
.orange {
    color: #cc6600;
    font-weight: bold;
}

.Mui-focusVisible {
    border:1px solid black;
    font-weight:bold;
}

.c3-tooltip-container table th {
    background-color: #000066;
    font-weight: bold;
    font-size: 1.25rem;
}
.c3-tooltip-container table td {
    font-size: 1.1rem;
}
.c3-chart-texts text {
   fill: black !important;
   border: 1px solid #6B6F70;
   font-size: .9rem !important;
   font-weight:bold;
}
.c3-bar {
    stroke: #6B6F70 !important;
    stroke-width:2px !important;
}
.c3-arc {
    stroke: #6B6F70 !important;
    stroke-width:2px !important;
}
.c3-chart-arc text {
   fill: black !important;
   font-size: 1.1rem !important;
   font-weight:bold;
}

.leaflet-tile-pane {
    display:none;
    background-color:white;
}
#NC_County_Map  .leaflet-div-icon {
    background-color: transparent;
    border:none;
    padding:2rem;
    left:-2rem;
    top:-2rem;
}

#NC_County_Map  .leaflet-div-icon p {
    display: inline;
    position: absolute;
    font-size: .85rem;
    font-weight: bold;
    left: .75rem;
    top: .75rem;
    color:black;
}
#NC_County_Map  .leaflet-div-icon p.rotated {
    transform: rotate(40deg);
}
